



@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.temrin-mobile-menu--slide{
		left: 50%;
		transform: translateX(-50%);
	}
	.hero-content h1 span{
		background: transparent;
		color: #40AFFF;
	}
	#sec-cta h2{
		background: transparent;
		color: #40AFFF;		
	}
}


@media 
screen and (-ms-high-contrast: none) and (min-width: 768px),
screen and (-ms-high-contrast: active) and (min-width: 768px){
	#wr-works-content{
		display: -ms-grid;
		-ms-grid-columns: 1fr 1fr;
	}
		.work-item:nth-child(1){ -ms-grid-column:1; -ms-grid-row: 1;}
		.work-item:nth-child(2){ -ms-grid-column:2; -ms-grid-row: 1;}

		.work-item:nth-child(3){ -ms-grid-column:1; -ms-grid-row: 2;}
		.work-item:nth-child(4){ -ms-grid-column:2; -ms-grid-row: 2;}

		.work-item:nth-child(5){ -ms-grid-column:1; -ms-grid-row: 3;}
		.work-item:nth-child(6){ -ms-grid-column:2; -ms-grid-row: 3;}

		.work-item:nth-child(5){ -ms-grid-column:1; -ms-grid-row: 4;}
		.work-item:nth-child(6){ -ms-grid-column:2; -ms-grid-row: 4;}

		.work-item:nth-child(7){ -ms-grid-column:1; -ms-grid-row: 5;}
		.work-item:nth-child(8){ -ms-grid-column:2; -ms-grid-row: 5;}

		.work-item:nth-child(9){ -ms-grid-column:1; -ms-grid-row: 6;}
}



@media 
screen and (-ms-high-contrast: none) and (min-width: 1024px),
screen and (-ms-high-contrast: active) and (min-width: 1024px){
	#wr-works-content{
		-ms-grid-columns: 1fr 1fr 1fr;
	}
		.work-item:nth-child(1){ -ms-grid-column:1; -ms-grid-row: 1;}
		.work-item:nth-child(2){ -ms-grid-column:2; -ms-grid-row: 1;}
		.work-item:nth-child(3){ -ms-grid-column:3; -ms-grid-row: 1;}

		.work-item:nth-child(4){ -ms-grid-column:1; -ms-grid-row: 2;}
		.work-item:nth-child(5){ -ms-grid-column:2; -ms-grid-row: 2;}
		.work-item:nth-child(6){ -ms-grid-column:3; -ms-grid-row: 2;}

		.work-item:nth-child(7){ -ms-grid-column:1; -ms-grid-row: 3;}
		.work-item:nth-child(8){ -ms-grid-column:2; -ms-grid-row: 3;}
		.work-item:nth-child(9){ -ms-grid-column:3; -ms-grid-row: 3;}
}